## org.jboss.netty.handler.codec.rtsp
Class RtspHeaders

    java.lang.Object
      org.jboss.netty.handler.codec.rtsp.RtspHeaders

    public final class RtspHeaders

extends Object

Standard RTSP header names and values.

Version:
  $Rev: 2243 $, $Date: 2010-04-16 14:01:55 +0900 (Fri, 16 Apr 2010) $
Author:
  The Netty Project, Amit Bhayani, Trustin Lee

Nested Class Summary
`static class` `RtspHeaders.Names` Standard RTSP header names.
`static class` `RtspHeaders.Values` Standard RTSP header values.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2008-2010 JBoss, a division of Red Hat, Inc.. All Rights Reserved.